@font-face {
    font-family: "GT Pressura Mono Regular";
    src: url("/fonts/GT-Pressura-Mono-Regular.woff") format('woff');
}

@font-face {
    font-family: "GT Pressura Mono Bold";
    src: url("/fonts/GT-Pressura-Mono-Bold.woff") format('woff');
}

.notice--8-year {
    background: #1F1F1F url('/img/anniversary/mc-grunge-pattern.png') repeat 0 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 700;
    font-size: 18px;
}

.notice--8-year strong:hover {
    border-bottom: 1px solid #fff;
    /* transition: all 0.2s ease-in-out; */
    padding-bottom: 2px;
}

.anniversary-wrapper {
    font-family: "GT Pressura Mono Regular", monospace;
    padding: 1.5rem 0 0 0;
    background: #1F1F1F url('/img/anniversary/mc-grunge-pattern.png') repeat 0 0;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    background-position: center center;
    font-weight: 500;
    color: #fff;
    overflow: hidden;
}

.anniversary-logo {
    background-image: url('https://assets.monstercat.com/anniversary/y7N8ZevCxy5LzIIjeEyB-logo.png?image_width=256');
    height: 150px;
    width: 150px;
    background-size: 150px;
    margin: 2em auto 3.5em auto;
}

.anniversary-wrapper h2,
.anniversary-wrapper h5{
    font-family: 'GT Pressura Mono Bold', monospace;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.anniversary-wrapper p {
    font-family: "GT Pressura Mono Regular", monospace;
    font-weight: 400;
    font-size: 13px
}
.anniversary-wrapper .title {
    font-family: "GT Pressura Mono Bold", monospace;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 56px;
    text-align: center;
    line-height: 1;
}

.anniversary-anchors {
    color: #fff
}

.anniversary-anchors a{
    color: #fff;
    text-decoration: none;
    border-bottom: 2px solid white;
    padding-bottom: 5px;
    line-height: 2.5
}

.anniversary-anchors a:hover{
   color: #999;
   border-color: #999;
}


.anniversary-wrapper i.fa.fa-star-o {
    margin: 0 5px;
}

@media (max-width: 991px) {
    .anniversary-wrapper .title {
        font-size: 25px
    }

    .anniversary-wrapper .title span:last-child {
        font-size: 45px !important
    }
}

.anniversary-wrapper .title span {
    width: 100%;
    display: block;
}

.anniversary-wrapper .title span:first-child {
    animation-delay: 0.5s;
}

.anniversary-wrapper .title span:last-child {
    color: transparent;
   -webkit-text-stroke-width: 2px;
   -webkit-text-stroke-color: #fff;
    font-style: italic;
    animation-delay: 0.5s;
    font-size: 125px
}

.anniversary-wrapper .container {
    margin-left: auto;
    margin-right: auto;
    max-width: 950px;
}

.bg-2{
    background: black;
    color: #fff;
    background-image: url('/img/anniversary/wall.png');
    background-size: 100%;
    background-position: center;
    padding: 5em 0;
    clip-path: polygon(0 15%, 100% 0%, 100% 100%, 0% 100%);
}

.bg-2 .button--black{
    color: #fff;
}

@media (max-width: 991px) {
    .bg-2{
        clip-path: unset;
        padding: unset;
        padding-bottom: 3em;
    }
    .event-container {
        margin-bottom: 3em;
    }
}
.anniversary-wrapper .event {
    padding: 3em 0 0 0;
}

.anniversary-wrapper .flex > div {
    padding: 0 2rem;
    margin: auto;
}

.page-item {
    text-align: left;
    padding: 40px 30px 0px;
    background-position: right top;
    background-repeat: no-repeat;
    transition: all 300ms linear 0s;
}

.page-item .button--black:hover {
    color: rgb(175, 175, 175);
    border-color: rgb(175, 175, 175);
}

.comic-info .page-item {
    border: unset;
    border-right: 1px solid #edf1f6;
}

.merch-info .page-item {
    border: unset;
    border-right: 1px solid #edf1f6;
}

.event-info .page-item {
    border: unset;
}

.allpins {
    display: none
}
@media (max-width: 991px) {

    .allpins {
        display: block
    }
    .comic-info .page-item,
    .merch-info .page-item{
        border: unset;
        padding-bottom: 30px;
        border-bottom: 1px solid #edf1f6
    }

    .item-area {
        display: none;
    }

    .item-area .page-item {
        padding: 40px 0 0px
    }

    .comic .col-xs-12:first-child {
        padding: 0 5em;
    }

    .merch .col-xs-12:first-child {
        order: 2
    }
    
    .merch .col-xs-12:nth-child(2) {
        padding: 0 5em;
        order: 1;
    }
    .anniversary-wrapper {
        text-align: center;
    }

    .anniversary-wrapper .button.button-sm {
        font-size: 10px;
        padding: 8px 10px 8px 13px;
    }
    
    .quicklinks {
        position: fixed;
        left: 10px;
        top: 0;
        bottom: 0;
        width: 100vh;
        height: 32px;
        transform-origin: left top;
        transform: rotate(-90deg) translateX(-100%);
        padding-right: 90vw;
        z-index: 2;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 2px;
        opacity: 0.8
    }

    .quicklinks-nav {
        width: 278px;
        display: inline-block;
        float: right;
        height: 100%;
    }

    .quicklinks-item{

    }
}
.item-area {
    padding-top: 2.5em
}
.item-content h5 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 18px;
}
.item-content p {
    line-height: 27px;
    font-size: 14px;
    margin-bottom: 25px;
}
.item-content a {
    font-size: 14px;
    color: #fff;
    position: relative;
    font-weight: 500;
}

.item-area .col-lg-4 {
    padding: 0px 15px;
}

.comic-info {
    animation-delay: 0.2s
}

.merch-info {
    animation-delay: 0.4s;
}

.event-info {
    animation-delay: 0.6s
}

.comic {
    animation-delay: 0.8s;
    margin-bottom: 3em
}

.merch {
    animation-delay: 1.1s;
    margin-bottom: 3em;
    padding-top: 3em;
}

.event {
    animation-delay: 1.3s;
}

.event-container {
    padding: 2em !important;
    background: #1F1F1F url(/img/anniversary/mc-grunge-pattern.png) bottom right;
}

/* Comic Page */

img.comic-page {
    max-width: 100%;
}
button.eight-year-mute-button.muted .fa-volume-up,
button.eight-year-mute-button.not-muted .fa-volume-off {
    display: none;
}

.anniversary-wrapper .button {
    font-size: 12px;
}

#eight-year-sticky {
    display: flex;
    justify-content: space-between;
    position: fixed;
    top: 0px;
    background: #000;
    width: 100%;
    height: 50px;
    left: 0px;
    padding: 0px 15px;
    transform: translateY(-50px);
    transition: all 0.5s ease;
    font-size: 18px;
    z-index: 10;
}

#eight-year-sticky.show {
    transform: translateY(5px);
}

@media (max-width: 991px) {
    #eight-year-sticky.show {
        transform: unset;
    }
}

#eight-year-sticky button {
    padding: 5px 8px;
    border: none;
    color: #fff;
    font-size: 24px;
}
#eight-year-sticky button:hover {
    background: transparent;
    color: #ccc
}

#eight-year-active-chapter {
    padding: 15px 0 0 10px;
}

#eight-year-active-chapter a {
    color: #fff;
}

#eight-year-sticky .chapter-select {
    margin: auto 0 auto auto;
}
#eight-year-sticky .chapter-select a{
    color: #fff;
    font-size: 18px;
}

#eight-year-sticky .chapter-select .text-muted{
    color: #545454;
    cursor: not-allowed;
}

.anniversary-wrapper .latest,
.anniversary-wrapper .next-countdown {
    text-align: center;
    color: #fff;
    background: #000;
    padding: 10px;
    text-transform: uppercase;
    margin-top: 5px;
}

.anniversary-wrapper .latest a{
    color: #fff
}


.anniversary-wrapper .next-countdown{
    text-align: center;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
    margin-top: 5px;
}

.anniversary-wrapper .unit,
.anniversary-wrapper a{
    font-size: 16px;
    font-weight: bold;
}

.anniversary-wrapper .comic-description {
    border-right: 1px solid #fff;
    padding-right: 1em
}

.anniversary-wrapper .table-of-contents {
    text-align: left;
    border-left: 1px solid #fff;
    padding-left: 2.5em;
}

@media (max-width: 991px) {
    .anniversary-wrapper .table-of-contents {
        padding: unset;
        border: none;
        margin-top: 2em;
    }
}
    
.anniversary-wrapper .table-of-contents .table {
    color: #fff;
}

.anniversary-wrapper .table-of-contents .table  tr > td {
    background: transparent !important;
}

.anniversary-wrapper .table-of-contents .table a {
    color: #fff;
}

.mute-container {
    margin: 3em 0em;
    padding: 1em;
    border-top: 1px solid;
    border-bottom: 1px solid;
    text-align: center;
    animation-delay: 0.3s !important;
}

.mute-container span {
    vertical-align: text-bottom;
}

.mute-container button{
    border: none;
    color: #fff;
    font-size: 24px;
    padding: 0px;
    vertical-align: sub;
}

.mute-container button:active, 
.mute-container button:hover {
    background-color: transparent;
}

.anniversary-wrapper .fa-volume-up {
    animation: pulse 1.5s ease-in-out infinite both;
}

.chapter {
    animation-delay: 0.8s !important;
}

/* Floating Elements */
.pin {
    position: absolute;
    width: 150px;
    height: 150px;
    background-size: 150px 150px;
}

@media (max-width: 991px) {
    .pin {
        display: none;
    }
}

.pin img {
    width: 150px;
    height: 150px;
}

.pin-1 {
    top: -80px;
    left: -80px;
    background-repeat: no-repeat;
}

.pin-1 img {
    transform: rotate(-10deg);
}

.pin-2 {
    top: 100px;
    left: -300px;
    background-repeat: no-repeat;
    animation-delay: 1s !important
}

.pin-2 img {
    transform: rotate(20deg);
}

.pin-3 {
    bottom: -50px;
    right: -100px;
    background-repeat: no-repeat;
    animation-delay: 1.5s !important
}

.pin-3 img {
    transform: rotate(-15deg);
}

.pin-4 {
    bottom: 150px;
    right: -200px;
    background-repeat: no-repeat;
    animation-delay: 2s !important
}

.pin-4 img {
    transform: rotate(-10deg);
}

/* Animations */

.float {
	animation: float 3s ease-in-out infinite;
}

.slide-in-bottom {
    animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.pulse {
	-webkit-animation: pulse 1.5s ease-in-out infinite both;
	        animation: pulse 1.5s ease-in-out infinite both;
}

@keyframes slide-in-bottom {
    0% {
                transform: translateY(1000px);
        opacity: 0;
    }
    100% {
                transform: translateY(0);
        opacity: 1;
    }
}
  
@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-10px);
	}
	100% {
		transform: translatey(0px);
	}
}

@keyframes pulse {
    from {
        transform: scale(1);
        transform-origin: center center;
        animation-timing-function: ease-out;
    }
    10% {
        transform: scale(0.91);
        animation-timing-function: ease-in;
    }
    17% {
        transform: scale(0.98);
        animation-timing-function: ease-out;
    }
    33% {
        transform: scale(0.87);
        animation-timing-function: ease-in;
    }
    45% {
        transform: scale(1);
        animation-timing-function: ease-out;
    }
  }

  .lightbox {
    display: none;
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	justify-content: center;
	align-items: center;
    user-select: none;
    z-index: 10;
}

.lightbox-container {
	width: 100%;
	height: 100%;
	text-align: center;
}

.lightbox-container img {
	height: calc(100% - 5em);
	width: auto;
	top: 2.5em;
    position: relative;
    animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@media (max-width: 991px) {
    .lightbox-container img {
        height: unset;
        width: calc(100% - 3em);
    }
}

.event .lightbox-item {
    position: relative;
    cursor: pointer;
}
.event .lightbox-item img{
    transition: 0.3s ease-in-out
}

.event .lightbox-item:hover img{
    box-shadow: rgba(0, 0, 0, 0.5) -3px 3px 3px 0px;
    transform: translate(3px, -3px);
}


.comic-container {
    width: 100%;
    padding-top: 141%;
    position: relative;
    margin-bottom: 2em;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
}
  
.comic-container img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
